﻿/*Global*/
a, body, div, span, td, th {font-size: 12px;}
a:link, a:visited {color: #0000FF; text-decoration: none;}
a:active, a:hover {color: #FF0000; text-decoration: underline;}
body {background-color: #00AEEF; background-image: url('../images/background.gif'); background-repeat: repeat-x; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; margin: 0px;  width: 100%;}
div {border: 0px; margin: 0px; padding: 0px;}
h1, h1 a {font-size: 24px;}
html {margin: 0px; width: 100%;} 
img {border: solid 0px transparent; margin: 0px; padding: 0px;}
select {border: solid 1px #000000; font-size: 12px;}
ul {border-collapse: collapse; list-style-type: none; margin: 0px; padding: 0px;}

/*Objects*/
#back-bottom {background-image: url('http://www.in.gov/library/inspire/images/main-background-bottom.gif'); background-repeat: no-repeat; height: 20px; width: 1000px;}
#back-top {background-image: url('http://www.in.gov/library/inspire/images/main-background-top.gif'); background-repeat: no-repeat; height: 20px; width: 1000px;}
#external-logo-list, #external-logo-list-two {z-index: 1;}
#external-logo-list {border-top: solid 1px #CCCCCC; padding-top: 10px; width: 810px;}
#external-logo-list img, #external-logo-list-two img {height: 75px; margin-left: 15px; width: 150px;}
#external-logo-list a:first-child img, #external-logo-list-two a:first-child img {margin-left: 0px;}
#footer {color: #DEDEDE; padding-bottom: 10px; padding-top: 5px; width: 1000px;}
#inspire-logo {float: left; height: 64px; width: 275px;}
#login-notice {color: #FF0000; font-weight: bold;}
#login-success {height: 300px; text-align; left; vertical-align: top;}
#login-success, #login-success a {font-size: 14px; font-weight: bold;}
#login-table input {background-color: transparent; border: solid 1px #000066; color: Purple;}
#login-table td {padding-left: 5px; padding-top: 5px; text-align: left; vertical-align: top;}
#login-table td:first-child {padding-left: 0px; text-align: right;}
#login-table tr:first-child {padding-top: 0px;}
#main-content {background-image: url('http://www.in.gov/library/inspire/images/main-background-middle.gif'); background-repeat: repeat-y; width: 1000px;}
#main-content-engine {padding: 10px;}
#main-menu {float: left; height: 64px; left: 50px; position: relative; top: 39px; z-index: 3;}
#main-menu img {height: 25px;}
#main-menu img, #main-menu ul {width: 125px;}
#main-menu li {cursor: pointer; height: 100%;}
#menu-div {height: 64px; text-align: left; vertical-align:bottom; width: 1000px; z-index: 3;}
#page-content {padding: 10px; text-align: left; vertical-align: top;}
#tag {padding-top: 2px; text-align: right; vertical-align: top; width: 1000px;}
#tag img {height: 40px; margin-left: 25px; width: 160px;}

/*Classes*/
#main-menu .item-hidden {font-size: 0px; height: 0px; visibility: hidden; padding: 0px;}
#main-menu .item-visible {visibility: visible; padding: 3px;}
#main-menu .item-visible:hover {background-color: #DEDEDE;}
#main-menu .item-visible a:link, #main-menu .item-visible a:visited {color: #FFFFFF; text-decoration: none;}
#main-menu .item-visible a:hover, #main-menu .item-visible a:active {color: #0000FF; text-decoration: none;}
#main-menu .menu-item {float: left; padding-left: 5px;}
#main-menu .menu-item:first-child {padding-left: 0px;}
#main-menu .menu-item li {background-color: #000066; border: solid 1px #FFFFFF; color: #FFFFFF;  text-align: center;}
#main-menu .menu-item li:first-child {background-color: transparent; border: solid 0px transparent; margin-bottom: -2px; padding: 0px;}

table.SSCentralSearchDBSelection tr td {border-top: solid 1px #DEDEDE; padding-top: 2px;}
table.SSCentralSearchDBSelection tr:first-child td {border-top: solid 0px transparent; padding-top: 0px;}